* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff !important;
	font-size: 14px;
}

.w {
	clear: both;
	display: block;
	margin: 0 auto;
	max-width: 1250px;
}


.banner {
	background: url(../image/02.png) no-repeat;
	background-position-x: center;
	background-position-y: center;
	width: 100%;
	overflow: hidden;
	padding: 30px 0px 60px;

}

.logo {
	text-align: right;
	margin-top: 40px;
}

.bannerbox {
    width: 90%;
    float: left;
    border-left: 4px solid #ffffff;
    margin-top: 2%;
    padding-left: 20px;
    padding: 10px 0px 10px 23px;
    MARGIN-BOTTOM: 1%;
}

.bannerbox h2 {
    color: #fff;
    font-size: 66px;
    line-height: 90px;
    text-shadow: 1px 1px 2px #000;
}

.bannerbox h3 {
    font-size: 50px;
    line-height: 80px;
    font-weight: normal;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

.w h1 {
	font-size: 52px;
	line-height: 90px;
	color: #0f58d6;
	text-align: center;
	width: 100%;
	margin-top: 3%;
}

.zy {
	width: 100%;
	background-color: #f4f4f4;
	text-align: center;
}

.ab {
	float: left;
	width: 100%;
}

.wleft {
	width: 420px;
	height: 443px;
	background-color: #0f58d6;
	float: left;
	margin: 4% 0px;
	text-align: center;
}

.wright {
    width: 63%;
    float: right;
    height: 451px;
    margin: 4% 0px;
}


.box_1 {
	float: right;
	width: 100%;
}

.player-container-id-dimensions {
	width: 100% !important;
	height: 443px !important;
}

.abl {
	width: 63%;
	float: left;
	height: 443px;
	margin: 0% 0px 5%;
}

.abr {
	width: 420px;
	height: 443px;
	background-color: #0f58d6;
	float: right;
	margin: 0% 0px 5%;
}

.footer {
	width: 100%;
	float: left;
	background-color: #0f58d6;
}

.footer .fot2 {
	text-align: center;
	padding: 20px 0px;
	font-size: 14px;
}

.footer .fot2 p {
	color: #fff;
	display: inline-block;
	margin: 0px 10px;
}